## r-cran-cardata 3.0.1

=== DESCRIPTION ===
Package: carData
Version: 3.0-1
Date: 2018-03-28
Title: Companion to Applied Regression Data Sets
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
    person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"))
Depends: R (>= 3.0)
LazyLoad: yes
LazyData: yes
Description: 
  Datasets to Accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage (forthcoming).
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        https://CRAN.R-project.org/package=carData,
        http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
NeedsCompilation: no
Packaged: 2018-03-28 16:25:36 UTC; John
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Date/Publication: 2018-03-28 22:22:04 UTC
