## r-cran-cardata 3.0.0

=== debian/changelog ===
r-cran-cardata (3.0.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #878957)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Oct 2017 21:42:22 -0500
