=== debian/control ===
Source: r-cran-cardata
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.1), cdbs
Standards-Version: 4.0.0

Package: r-cran-cardata
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for datasets for Companion to Applied Regression
 The cardata package provides datasets to accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage (forthcoming).
