## r-cran-cardata 3.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: carData
-Version: 3.0-1
-Date: 2018-03-28
+Version: 3.0-2
+Date: 2018-09-28
 Title: Companion to Applied Regression Data Sets
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -15,11 +15,14 @@
 URL: https://r-forge.r-project.org/projects/car/,
         https://CRAN.R-project.org/package=carData,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
-NeedsCompilation: no
-Packaged: 2018-03-28 16:25:36 UTC; John
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Brad Price [aut]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2018-03-28 22:22:04 UTC
+Repository/R-Forge/Project: car
+Repository/R-Forge/Revision: 566
+Repository/R-Forge/DateTimeStamp: 2018-09-28 16:36:37
+Date/Publication: 2018-09-30 16:00:03 UTC
+NeedsCompilation: no
+Packaged: 2018-09-28 16:50:10 UTC; rforge
