=== debian/changelog ===
r-cran-cardata (3.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Remove unneeded versioned Build-Depends from r-base-dev

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 09:33:53 +0200

r-cran-cardata (3.0.2-1) unstable; urgency=medium

  * New upstream release (renamed from 3.0-2)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2019 12:01:45 -0600

r-cran-cardata (3.0.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Remove unneeded versioned Build-Depends from r-base-dev

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 21:39:39 +0200
