## r-cran-cardata 3.0.3

=== DESCRIPTION ===
Package: carData
Version: 3.0-3
Date: 2019-11-16
Title: Companion to Applied Regression Data Sets
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
    person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"))
Depends: R (>= 3.0)
LazyLoad: yes
LazyData: yes
Description: 
  Datasets to Accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage (2019).
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        https://CRAN.R-project.org/package=carData,
        http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: car
Repository/R-Forge/Revision: 616
Repository/R-Forge/DateTimeStamp: 2019-11-16 15:55:16
Date/Publication: 2019-11-16 17:50:02 UTC
NeedsCompilation: no
Packaged: 2019-11-16 16:10:10 UTC; rforge
