=== debian/changelog ===
r-cran-cardata (3.0.3-1) unstable; urgency=medium

  * New upstream release (renamed from 3.0-3)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Nov 2019 20:46:41 -0600
