=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-cardata package
# Copyright 2003 - 201k Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
