=== debian/changelog ===
r-cran-cardata (3.0.4-1) unstable; urgency=medium

  * New upstream release (renamed from 3.0-4)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 May 2020 12:09:41 -0500

r-cran-cardata (3.0.3-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 21:16:35 -0500
