=== debian/changelog ===
r-cran-cardata (3.0.5-1) unstable; urgency=medium

  * New upstream release (renamed from 3.0-5)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed
  * debian/watch: Updated

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Feb 2022 10:05:16 -0600
