=== debian/changelog ===
r-cran-cardata (3.0.6-1) unstable; urgency=medium

  * New upstream release (renamed from 3.0-6)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Change to debhelper-compat (= 13)
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2026 07:15:34 -0600
